Bug 68715 - Wrong name for Mysql Module in php.ini
Summary: Wrong name for Mysql Module in php.ini
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: php (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-12 19:14 UTC by Ryland Bingham
Modified: 2007-04-18 16:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-14 15:06:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryland Bingham 2002-07-12 19:14:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
The Commented-out module name for mysql is currently php_mysql.so  It should be
mysql.so



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Look at /etc/php.ini
2.
3.
	

Actual Results:  I un-commented out the line and restarted HTTP.  Any PHP code
that needed the MYSQL module would not work.

Expected Results:  MYSQL module should work

Additional info:

Comment 2 Phil Copeland 2002-07-15 19:34:30 UTC
Fixed as of 4.2.1-7
(grumble, damned php group keep sending out differing php.ini-dist files per
release)

Phil
=--=


Note You need to log in before you can comment on or make changes to this bug.